<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Média" compressed="true">
   <topicref FeatureID="-1" href="MEDIA.html" navtitle="Média"/>
   <topicref FeatureID="-1" href="UPDATING_MEDIA_LIBRARIES.html" navtitle="Médiafájlok frissítése"/>
   <topicref FeatureID="-1" href="VIEWBAR_AND_TOUCHBAR.html" navtitle="Nézetsáv és érintősáv"/>
   <topicref FeatureID="-1" href="TRANSFERRING_MEDIA_FILES.html" navtitle="Médiafájlok átvitele"/>
   <topicref FeatureID="-1" href="MARKING_MEDIA_FILES.html" navtitle="Médiafájlok kijelölése"/>
   <topicref FeatureID="-1" href="PHOTO.html" navtitle="Fényképek"/>
   <topicref FeatureID="-1" href="PHOTO_TAGS.html" navtitle="Fényképcímkék"/>
   <topicref FeatureID="-1" href="PICTURES.html" navtitle="Képek"/>
   <topicref FeatureID="-1" href="VIEWING_PICTURES.html" navtitle="Képek megtekintése"/>
   <topicref FeatureID="-1" href="CAMERA_ALBUM.html" navtitle="Kameraalbum"/>
   <topicref FeatureID="-1" href="WEB_ALBUMS.html" navtitle="Webes albumok"/>
   <topicref FeatureID="-1" href="MANAGING_PHOTOS.html" navtitle="Fényképek kezelése"/>
   <topicref FeatureID="-1" href="LATEST_PHOTO.html" navtitle="Utolsó fénykép"/>
   <topicref FeatureID="-1" href="MUSIC.html" navtitle="Zene"/>
   <topicref FeatureID="-1" href="MUSIC_PLAY_VIEWS_AND_PLAYBACK_CONTROLS.html" navtitle="A zenelejátszás nézetei és a lejátszás kezelése"/>
   <topicref FeatureID="-1" href="TO_PLAY_MUSIC_OR_OTHER_AUDIO_TRACKS.html" navtitle="Zeneszámok vagy más hangfelvételek lejátszása"/>
   <topicref FeatureID="-1" href="TO_STOP_PLAYING_MUSIC.html" navtitle="A zenelejátszás leállítása"/>
   <topicref FeatureID="-1" href="TO_FAST_FORWARD_AND_REWIND.html" navtitle="Gyors előre- és visszacsévélés"/>
   <topicref FeatureID="-1" href="TO_MOVE_BETWEEN_TRACKS.html" navtitle="Váltás a zeneszámok között"/>
   <topicref FeatureID="-1" href="TO_CHANGE_THE_VOLUME.html" navtitle="A hangerő megváltoztatása"/>
   <topicref FeatureID="-1" href="TO_MINIMISE_THE_MUSIC_PLAYER.html" navtitle="A zenelejátszó ablakának kis méretre állítása"/>
   <topicref FeatureID="-1" href="PLAYLISTS.html" navtitle="Lejátszási listák"/>
   <topicref FeatureID="-1" href="TO_CREATE_A_PLAYLIST.html" navtitle="Lejátszási lista létrehozása"/>
   <topicref FeatureID="-1" href="TO_ADD_TRACKS_TO_A_PLAYLIST.html" navtitle="Zeneszámok felvétele lejátszási listára"/>
   <topicref FeatureID="-1" href="TO_REMOVE_TRACKS_FROM_A_PLAYLIST.html" navtitle="Zeneszámok eltávolítása lejátszási listáról"/>
   <topicref FeatureID="-1" href="VIDEO.html" navtitle="Videó"/>
   <topicref FeatureID="-1" href="TO_CONTROL_THE_VIDEO_PLAYER.html" navtitle="A videolejátszó kezelése"/>
   <topicref FeatureID="-1" href="TO_PLAY_A_VIDEO_CLIP.html" navtitle="Videoklip lejátszása"/>
   <topicref FeatureID="-1" href="TO_PLAY_A_PODCAST.html" navtitle="Podcast lejátszása"/>
   <topicref FeatureID="-1" href="MG_HLP_MULTISEL_QUERY.html" navtitle="Több elem kijelölése"/>
</topics>